Support » Plugin: Email Login Auth » Works with the new version

  • Tom

    (@thommen)


    Works with the new version of WordPress 4.9.8

  • The topic ‘Works with the new version’ is closed to new replies.